<header class="header">

	<div class="header__wrapper">
		<div class="header__burger-wrapper">
			<div class="header__burger"></div>
		</div>
		<div class="header__logo">
			<picture class="header__logo-img">
				<source media="(max-width: 567px)" srcset="img/logo-mobile.png">
				<source media="(max-width: 767px)" srcset="img/logo-tablet.png">
				<img  src="img/logo.png" alt="logo">
			</picture>

		</div>
		<div class="header__menu">
			<nav class="header__nav nav">
				<ul class="nav__list">
					<li class="nav__item">
						<a href="https://www.nomoretogo.com/#" class="nav__link">
							<span>SHOP</span>
						</a>
					</li>

					<li class="nav__item">
						<a href="#" class="nav__link">
							<span>RESOURCES</span>
						</a>
					</li>
					<li class="nav__item">
						<a href="https://www.nomoretogo.com/about/" class="nav__link">
							<span>ABOUT</span>
						</a>
					</li>
					<li class="nav__item">
						<a href="https://www.nomoretogo.com/blog/" class="nav__link">
							<span>BLOG</span>
						</a>
					</li>
					<!-- <li class="nav__item nav__item--has-submenu">
						<a class="nav__link nav__link--mobile" href="#">
							<svg width="24" height="24" viewBox="0 0 24 24" color="black" class="web-1v9p2kp"><path d="M12 3.5A8.5 8.5 0 1 1 3.5 12 8.51 8.51 0 0 1 12 3.5M12 2a10 10 0 1 0 10 10A10 10 0 0 0 12 2zm.75 15v-6a.75.75 0 0 0-1.5 0v6a.75.75 0 0 0 1.5 0zM12 6a1 1 0 1 0 1 1 1 1 0 0 0-1-1z"></path></svg>
							<span>RESOURCES</span>
						</a>
						<span class="nav__link nav__link--has-submenu">How It Works</span>
						<ul class="submenu">
							<li class="submenu__item">
								<a href="#" class="submenu__link">How It Works</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Sustainability</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Our Suppliers</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Recycling</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Social Responsibility</a>
							</li>
						</ul>
					</li>
					<li class="nav__item nav__item--has-submenu">
						<a class="nav__link nav__link--mobile" href="#">
							<svg width="24" height="24" viewBox="0 0 24 24" color="black"><path d="M18 3.5a.5.5 0 0 1 .5.5v16a.5.5 0 0 1-.5.5H6a.5.5 0 0 1-.5-.5V4a.5.5 0 0 1 .5-.5h12M18 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2zm-1.25 6a.76.76 0 0 0-.75-.75h-5.5a.75.75 0 0 0 0 1.5H16a.76.76 0 0 0 .75-.75zM8 7.25a.75.75 0 1 0 .75.75.76.76 0 0 0-.75-.75zM16.75 12a.76.76 0 0 0-.75-.75h-5.5a.75.75 0 0 0 0 1.5H16a.76.76 0 0 0 .75-.75zM8 11.25a.75.75 0 1 0 .75.75.76.76 0 0 0-.75-.75zM16.75 16a.76.76 0 0 0-.75-.75h-5.5a.75.75 0 0 0 0 1.5H16a.76.76 0 0 0 .75-.75zM8 15.25a.75.75 0 1 0 .75.75.76.76 0 0 0-.75-.75z"></path></svg>
							<span>Our Menus</span>
						</a>
						<span class="nav__link nav__link--has-submenu">Our Menus</span>
						<ul class="submenu">
							<li class="submenu__item">
								<a href="#" class="submenu__link">Our Menus</a>
							</li>
							<li class="submenu__item">
								<a href="#" class="submenu__link">Cookbook</a>
							</li>

						</ul>
					</li> -->
					<!-- <li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Help Center</a>
					</li>
					<li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Contact</a>
					</li>
					<li class="nav__item nav__item--mobile nav__item--has-border">
						<a href="#" class="nav__link">Holiday Box</a>
					</li>
					<li class="nav__item"><a href="#" class="nav__link">Gift Cards</a></li>
					<li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Sustainability</a>
					</li>
					<li class="nav__item nav__item--mobile">
						<a href="#" class="nav__link">Social Responsibility</a>
					</li>					 -->
				</ul>
				<div class="nav__action nav__action--v2">
					<a href="https://www.nomoretogo.com/login/" class="btn btn__flat">
						<span class="block__text">LOGIN</span>
					</a>

					<a href="https://www.nomoretogo.com/join/" class="btn btn__flat btn__flat--filled">
						<span class="block__text">JOIN</span>
					</a>
				</div>
			</nav>
		</div>
		<div class="overlay"></div>
	</div>
	

</header>